/*
Theme Name: Child Theme for Divi
Theme URI: http://wordpress-style.net
Template: Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style. net
Description: Child Theme For Divi
Version: 1.0.1466812983
Updated: 2016-06-25 00:03:03

*/

.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
}
.mobile_menu_bar.mobile_menu_bar_toggle:before {
    color: #fff;
}
#main-header .et_mobile_menu li ul.sub-menu.hide {
    display: none !important;
    -moz-transition: all 1.5s ease-in-out;
    -webkit-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
    visibility: hidden !important;
}
#main-header .et_mobile_menu li ul.sub-menu.visible {
    display: block !important;
    visibility: visible !important;
}
.et_mobile_menu .menu-item-has-children > a:after {
    width: 0;
    position: absolute;
    height: 0;
    right: 25px;
    content: '';
    border-top: 7px solid #d1e9f9;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}
.et_mobile_menu .menu-item-has-children > a:hover:after {
    border-top: 7px solid #fff;
}


.et-breadcrumbs {
  background-color: #44aadd;
  height: 48px;
}
.et-breadcrumbs-container {
  max-width: 1080px;
  width: 80%;
  margin: 0 auto;
}
.et-breadcrumbs-container-content {
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
  font-weight: bold;
  font-size: 24px;
  padding: 15px 0 10px 0;
  text-transform: uppercase;
  color: #ffffff;
}
.et-breadcrumbs-container-content a {
  color: #ffffff;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.et-breadcrumbs-container-content a:hover {
  color: #d1e9f9;
}

.et_pb_posts .post-meta {
	min-height: 30px;
}

.sociable {
    max-width: 1080px;
    margin: 10px auto 0 auto;
}

.broken_link, a.broken_link {
	    text-decoration: none!important;	
}

.usertype li {
	float: left;
	width: 33%;
}

/*
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {border: 2px solid blue}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_full {border: 2px solid blue}
*/
